Bug 139502 - Do not open bug entry form in new window
Do not open bug entry form in new window
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 08:20 EST by David Balažic
Modified: 2013-06-23 23:01 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 14:57:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2004-11-16 08:20:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
The final step in the new bug wizard , "Open Bugzilla Entry Form" ,
open the entry form in a new browser window instead in the same.
Popping up windows are a nuisance, please change it to use the same
window.

Version-Release number of selected component (if applicable):
2.17.1

How reproducible:
Always
Comment 1 David Lawrence 2006-04-08 14:02:58 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.